@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1585136764130'); /* IE9 */
  src: url('iconfont.eot?t=1585136764130#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('iconfont.woff?t=1585136764130') format('woff'),
  url('iconfont.ttf?t=1585136764130') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1585136764130#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xinxiang:before {
  content: "\e678";
}

.icon-tousu:before {
  content: "\e651";
}

.icon-yijian:before {
  content: "\e50b";
}

.icon-yijian1:before {
  content: "\e602";
}

.icon-wenti:before {
  content: "\e63e";
}

A:link {
	 TEXT-DECORATION: none;
}
A:visited {
	 TEXT-DECORATION: none;
}
A:hover {
text-decoration:underline;
}
A:active {
text-decoration:underline;
}



html{overflow-y:scroll;font-family: "Microsoft Yahei",Arial,Helvetica,sans-serif;}
body,html{margin:0px;padding:0px;font-size:16px;height: 100%; }
body{ background-image: url(../images/mainbg.jpg); background-position: top center; background-repeat: no-repeat;  background-color: #dae8f8;}
.clearfix:after{Content:'';Display:block;Width:100%;Height:0;Clear:both;}
ul,li,form,dd,dl,dt,p,a,span,h3,h1{ margin:0; padding:0px;list-style-type:none;}
img{ border:0px; padding:0px;}
.MainDiv{ width:100%; margin:auto; }


.TopText{ text-align: right; font-size: 1rem; color: #333; line-height: 25px;padding-right: 5px;}
.TopText a{ color: #333; padding-left: 15px;padding-right: 10px; background-image: url(../images/dian1.jpg); background-repeat: no-repeat; background-position: left center; }
.searchBox{ display:none}
.LogoBox{ float: none;height: 130px; text-align:center; }
.LogoBox img{ max-width:100%; }
.topBox{ padding-top: 20px; }
.headerSonBox{position: relative; margin-top: 0px;}
header{background-image: url(../images/dhbg.jpg); background-repeat: no-repeat;background-position: center center;}
/*手机版本导航条CSS*/
nav{ display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    z-index: 10000;
    overflow: scroll;
 }

.navList{position: absolute;
    width: 80%;
    right: 0;
    top: 0;
    background: #0b0d19;
   
    z-index: 100;
    right: -80%;
    }
.navList li {border-bottom: 1px solid #232530;color: #fff;line-height: 45px;padding-left: 5%;float: none; }
.navList li a{color: #fff;}   
.navList li i{width: 40px;
    height: 40px;
    box-sizing: border-box;
    padding: 0 5px;
    display: block;
    float: right; cursor: pointer;}
.navList li .smallnav{display: none;}
.navList li .smallnav a{color: #fff;
 display: block;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    padding-left: 10%;
    overflow: hidden;
    white-space: nowrap;
    
    text-overflow: ellipsis;
 }
.mobileButton{display: block; float: right; padding: 23px 10px;cursor: pointer;}
.mobileButton img{ height: 16px; }
.closecover{
    position: fixed;
    width: 0;
    height: 0;
    background: #0b0d19;
    filter: alpha(opacity=0);
    opacity: 0;
    left: 0;
    top: 0;
    z-index: 1;
    display: block;
 }

.closeicon {
      position: absolute;
      width: 7%;
      left: 30px;
      top: 5%;
      z-index: 100;
      text-align: center;
      filter: alpha(opacity=0);
      opacity: 0;
   }
.icon {
    background: url(../images/plus.png) 100% no-repeat;
    background-position: 50% 50%;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    transition: all 0s;
}
.icon_on {
    background: url(../images/reduce.jpg) 50% no-repeat!important;
    background-position: 50% 50%;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    transition: all 0s;
}
.ContentBox1{ background-color: #fff; }
.PhotoNewsBox{ float: none; width: 100%; min-height: 200px;}
.TopNewsBox{float: none; width: 100%; min-height: 200px;}
.swipslider{margin: 15px !important;}
.article{padding: 20px;}
.articleTitle{ height: 40px; font-size: 1.25em; font-weight: bold; border-bottom: 1px solid #dcdcdc; }
.articleTitle span{float: right; font-weight: normal; font-size: 0.875rem; color: #898989;}
.articleTitle span a{ color: #898989;}
.articleUl{}
.articleUl li{ position: relative; padding-right: 95px; height: 45px; line-height: 45px; color: #333;white-space: nowrap;text-overflow: ellipsis;overflow: hidden; }
.articleUl li span{font-size: 0.875rem; color: #898989; position: absolute;right: 0px;top:0px;}
.articleUl li a{ color: #333; }
/*Swider 切换 CSS*/
.device {padding: 0px;position: relative;}
.device .sw-next-prev {font-family: "Courier New", Courier, monospace;height: 50px;width: 50px;text-align: center;vertical-align: middle;position: absolute;line-height: 50px;font-size: 30px;font-weight: bolder;color: rgba(160, 160, 160, 0.53);top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);background-color: rgba(255, 255, 255, 0);border-radius: 50%;text-decoration: none;transition: all .2s ease-out;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;z-index: 999; }
.device .sw-next-prev:hover {background-color: rgba(255, 255, 255, 0.74); }
.device .sw-next-prev:active {background-color: rgba(255, 255, 255, 0.5); }
.device .sw-prev {left: 30px; }
.device .sw-prev::after {content: '<'; }
.device .sw-next {  right: 30px; }
.device .sw-next::after {content: '>'; }
.device .swiper-container {height: 400px;width: 100%;}
.device .swiper-slide{position: relative;}
.device .swiper-slide p{position: absolute; top: 0; left: 0;}
.device .swiper-container img{position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);width: 100%;height: 100%;object-fit: cover;margin-left: auto;margin-right: auto;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.device .content-slide {  padding: 20px;  color: #fff;}

.device .pagination {  position: absolute;  left: 0;  text-align: center;  bottom:15px;  width: 100%;  z-index: 999;}
.device .swiper-pagination-switch {  display: inline-block;  width: 15px;  height: 15px;  border-radius: 10px;  background:#1B71C8;  box-shadow: 0px 1px 2px #555 inset;  margin: 0 3px;  cursor: pointer;}
.device .swiper-active-switch {  background: #fff;}

/*标签卡切换*/
/*标签卡切换*/
.NewsSwiper1{ padding: 15px; }
.tabs {width: 100%; margin: 0 auto;border-bottom: 1px solid #dcdcdc;}
.tabs a {display: block; float: left;height: 40px;color: #333;text-align: center;text-decoration: none; line-height: 40px; padding: 0px 15px;}
.tabs a.active {color: #333;font-size: 1.25em;font-weight: bold;}
.swiper-News {height: 359px; width: 100%; overflow: hidden;}
.swiper-News .swiper-slide {  height: 100%;  width: 100%;  background: none;  color: #fff;}
.swiper-News .content-slide { padding: 0px;}

.AdBox {position: relative; height: 130px;width: 100%;overflow: hidden;}
.AdBox img{ position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);height: 100%;}

.ContentBox2{ background-color: #fff;  }
.ArticleBox{float: none; width: 100%; min-height: 200px; background-color: #fff;border-radius:5px;}
.HudongBox{float: none; width: 100%; min-height: 200px;}
.HdBox{background-color: #fff;border-radius:5px; padding: 20px;}
.HdUl{margin-top: 15px;}
.HdUl li{ width: 50%;float: left; height: 100px; cursor:pointer;}
.HdUl li div{margin: 10px; background-color: #d9f0fe; height: 80px;}
.HdUl li span{ display:none;}
.HdUl li p{line-height: 80px;line-height: 80px;display: block;color: #00469c; font-size: 1rem; width: auto; text-align:center}
.HdUl li div.active{background-color: #00a0ea;}
.HdUl li div.active span{color: #fff;}
.HdUl li div.active p{color: #fff;}
.HdImg { display:none }
.HdImg img{width: 100%; max-width: 100%; }

.ContentBox3{background-color: #fff; margin-top: 20px;}
.ContentBox3Title{position: absolute;
    background-color: #fff;
    width: 154px;
    top: 30px;
    left: 30px;
    height: 42px;
    line-height: 42px;
    font-size: 1rem;
    text-align: center;
    color: #01479d;}
.indexPhotoView{ display:none;}
.indexPhotoView li{ float: left; width: 50%; text-align: center; margin-top:15px; }
.indexPhotoView li div{ width: 90%; margin: auto; position: relative;height: 290px; overflow: hidden; }
/*.indexPhotoView li div img{max-width: 100%;border-radius:5px; position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      width: 100%;
      height: 100%;
      object-fit: cover;
      margin-left: auto;
      margin-right: auto;}*/
.indexPhotoView li div img{width: 100%;border-radius:5px; 
      height: 100%;transition: all 0.6s; cursor: pointer;
}
.indexPhotoView li div img:hover {transform: scale(1.4);}
   
.indexPhotoView li p{ line-height: 35px; font-size: 0.875rem; }  

.ContentBox4{background-color: #fff; margin:20px 0; }
.ContentBox4 ul{padding: 20px 0;}
.ContentBox4 ul li{ width: 25%; text-align: center; float: left; margin-top:15px; }
.ContentBox4 ul li a{ color: #333; }   
.ContentBox4 ul li img{ max-width: 60%; }


.Links{ background-color: #fff; border-radius:5px; }
.LinksUl{}
.LinksUl li{float: left; padding: 10px;}
.LinksUl li a{ color: #333; }

footer{background-color: #1b3d78; font-size: 0.875rem; color: rgba(255,255,255,0.7); line-height: 30px; padding: 15px; margin-top: 20px;}
.FooterLeft{ float: none; text-align:center}
.footBiao{ display:none; }
.FootRight{ float: none;display: flex; }
.FootRight span{float: left;text-align: center;margin: 0px 20px;}
.FootRight span img{ max-width: 90px; }
.FootRight span p{ font-size: 12px; text-align: center; }
footer a{ color:rgba(255,255,255,0.7); }
.justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

.swiper-zz{ width:100%;}
.swiper-zz img{ width:100%;}
.zzSwipBox{ display:block;height: 400px;overflow: hidden;}
/*标签卡切换2*/
.swiper-News2 {height: 359px; width: 100%; overflow: hidden;}
.swiper-News2 .swiper-slide {  height: 100%;  width: 100%;  background: none;  color: #fff;}
.swiper-News2 .content-slide { padding: 0px;}
/*Swider 切换 CSS结束*/

/*子页面头部效果*/
.sonLogoBox{ float: left; padding-top: 20px; }
.sonLogoBox img{ max-height: 90px; }
.mianbaoxie{ padding:20px; background-color:#fff; border-bottom:1px solid #ccc;}
.mianbaoxie a{ color:#333;}    
.MainContent{background-color: #fff;border-radius: 0px 0px 5px 5px;margin-bottom: 20px; min-height: 200px; padding: 20px 0;}
.NewIndexUl{}
.NewIndexUl>li{ float: none; width: 100%; }
/*新闻列表页*/
.NewsListBox{}
.NewsPageList{ background-color: #fff; border-radius:0px 0px 5px 5px; margin-bottom:20px;}
.articleListTitle{ font-size: 1.25em; font-weight: bold; text-align:center;line-height: 30px;
    height: 30px;
    padding: 25px 0;}
.articleLeftMenu{display:none;}
/*侧边导航*/
 .subNavTitle{background: #1B71C8;
    line-height: 40px;
    text-align: center;
    font-size: 1.25em;
    font-weight: bold;
    color: #fff;
      border-radius: 5px;}
.subNavBox{    margin-top: 20px;}
.subNav{cursor:pointer;font-size:17px;color:#333;line-height:35px; padding-left: 40px; background-image: url(../images/dian.png);    background-repeat: no-repeat;
    background-position: 10px;
    background-size: 20px;}
.subNav a{ color:#333;}
.subNav a:hover{color:#1b3d78;}
.currentDd{color:#277fc2}
.currentDt{background: url(../images/icon2.png) 102px -114px no-repeat;}
.navContent{display: none;}
.navContent li a{heighr:28px;font-size:1rem;line-height:28px;color:#333;padding:5px 40px;}
.navContent li a:hover{color:#fff;background-color:#277fc2}
.articleListTitle{ font-size: 1.25em; font-weight: bold; text-align:center;line-height: 30px;
    height: 30px;
    padding: 25px 10px;}
.NewCotent{ background-color: #fff; border-radius:0px 0px 5px 5px; margin-bottom:20px;}
.Content{ padding:30px; line-height:35px; font-size:1rem;}
.Content img{ max-width:100%; border-radius: 5px;display: block; margin: auto;}
.aritcleInfo{ border-bottom:1px solid #ccc; padding:10px 5px; font-size:1rem; color:#ccc; text-align:center;}
.articlePadding{ padding-left:0px;}
@media screen and (min-width:400px) {
.HdUl li span{font-size: 3rem;color: #00469c;display: block;float: left;margin: 10px 20px;}
.HdUl li p{line-height: 80px;line-height: 80px;display: block;float: left; color: #00469c; font-size: 1rem; width: auto;}
	}
@media screen and (min-width:768px) {
	.Content img{ max-width:600px; border-radius: 5px;display: block; margin: auto;}
.articleListTitle{ padding: 25px 0px;}
	.articlePadding{ padding-left:40px;}
.NewsListBox{ margin-left:210px;}	
.NewIndexUl>li{ float: left; width: 50%; }	
	.indexPhotoView{margin: 20px 0; display:block;}
.zzSwipBox{ display:none;}
.HdImg { height: 145px; display: table-cell;vertical-align: bottom; width: 420px; display:block; }
.PhotoNewsBox{ float: left; width: 50%; min-height: 200px;}
.TopNewsBox{float: left; width: 50%; min-height: 200px;}
.device {padding: 15px;position: relative;}
.NewsSwiper1{ padding: 15px; }	
.ArticleBox{float: left; width: 60%; min-height: 200px; background-color: #fff;border-radius:5px;}
.HudongBox{float: left; width: 40%; min-height: 200px;}
.HdBox{margin-left: 20px;}
.indexPhotoView li{ float: left; width: 20%; text-align: center; margin-top:0px; }
.ContentBox4 ul li{ width: 12.5%; text-align: center; float: left; margin-top:0px; }
.AdBox img{ position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);height: 100%; width:100%;}
.articleLeftMenu{ float:left; width:200px; display:block;}
	}
@media screen and (min-width:940px) {
.topBox{ padding-top: 120px; }
.LogoBox{ float: left; padding-left: 20px; height: 130px; }
.LogoBox img{ max-height: 130px; }
/*搜索框CSS开始*/
.searchBox{ float: right; width: 500px; height: 64px; line-height: 64px; position: relative; margin-top:25px; display:block}
.SearchClass{position: absolute;top:0; left: 5px;width: 92px; height: 18px;border-right: 1px solid #ebebeb;margin-top: 23px;z-index: 1;*zoom: 1;}
.SearchClass .set {background: url(../images/icon2.png) 71px -96px no-repeat;}
.SearchClass .select {background-position: 71px -123px;}
.SearchClass p {display: block;padding-left: 10px;line-height: 18px;cursor: pointer;font-size: 14px;}
.SearchClassUl{display: none;}
.SearchClassUl{width: 95px;position: absolute;left: -3px;top: 32px;border: 1px solid #eee;border-top: none;display: none;background: #fff;z-index: 999;font-size: 14px;}
.SearchClassUl li{line-height: 30px;text-align: center;cursor: pointer;}
.searchInput{width: 100%;height: 45px;padding: .48571429em 10px;box-sizing: border-box;background: #fff;border-radius: 3px;font-family: inherit;font-size: 100%;border: none;outline:none;padding-right: 46px;padding-left:110px;font-size: 14px;display: initial;}
.submitButton{ display: block;position: absolute;top:0px;right: 0px;background-image:url(../images/fdj.png);background-size: 20px 20px;background-position: 50%;background-repeat: no-repeat; width: 64px; height: 64px; cursor: pointer; }
 /*搜索框  CSS结束*/
 .headerSonBox{position: relative; margin-top: 15px;}
 
 footer{background-color: #1b3d78; font-size: 0.875rem; color: rgba(255,255,255,0.7); line-height: 30px; padding: 15px; margin-top: 20px;}
.FooterLeft{ float: left; position: relative; width: 650px; padding-left: 150px; }
.footBiao{ position:absolute;top: 20px; left: 20px; display:block; }
.FootRight{ float: right; }
.FootRight span{float: right;text-align: center;margin: 0px 20px;}
.FootRight span img{ max-width: 90px; }
.FootRight span p{ font-size: 12px; text-align: center; }
footer a{ color:rgba(255,255,255,0.7); }

}
@media screen and (min-width:1180px) {
/*手机版本导航条到这个宽度的话就不需要了，直接显示就行*/
header{height: 90px;}
/*导航CSS*/
.mobileButton{display: none;}
.closecover{display: none;}
nav{ padding-top: 28px;  padding-left: 15px; display: block;width: auto;height: auto; position:static; overflow: visible}
.indexnav{margin-top: 210px; }
.navList{position: static; background-color:transparent; width: auto; overflow-y: unset;}
.navList li{ float: left;width: 83px; font-size: 15px;text-align: center;height: 34px; line-height: 34px; position: relative;border-bottom:0; padding-left: 0;display: block; }
.navList li a{color: #222;}
.navList li i{display: none;}
.navList li .smallnav{
   display: none;
   position: relative;
   top: 0px; 
   left: 0px;
    z-index: 9999;
    box-sizing: border-box;
    width: max-content;
    min-width: 100%;
    padding-top: 0px;
 }
 .navList li .smallnav a{color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    text-align: center;
    padding: 5px 5px;
    border-top: 1px solid #fff;
    background-color: #428edb;
 }
.navList li.active{ background-color: #1B71C8; }
.navList li.active a{color: #fff;}
	
	}
@media screen and (min-width:1200px) {
.MainDiv{ width:1200px; margin:auto; }
}













